@media (min-width: 993px) {

	.header {
		background-color: #000;

		.content-wrap {
			background-image: url('../img/img 1.png');
			background-size: cover;
			height: 100vh;
			background-position: 50%;
			margin-bottom: 129px;
			position: relative;
		}

		&__title {
			@include font($ff_montserrat, $fw_text_bold, 82px, 82px);
			color: #FFFFFF;
			padding: 83px 30px 0;
		}

		&__description {
			@include font($ff_lato, $fw_regular, 24px, 24px);
			color: $cr_bg_blueviolet;
			text-align: center;
			margin-top: 19px;
			padding: 0 30px;
			display: none;
		}

		&__version {
			@include font($ff_montserrat, $fw_regular, 16px, 16px);
			text-transform: uppercase;
			color: #848E97;
			text-align: center;
			margin-top: 19px;
			padding: 0 30px;
		}
	}

	.description-laptop {
		@include font($ff_lato, $fw_regular, 30px, 30px);
		color: $cr_bg_blueviolet;
		text-align: center;
		margin-top: 19px;
		padding: 0 30px;
		display: block;
		text-transform: lowercase;
	}

	.capital-letter{
		text-transform: uppercase;
	}

	.container {
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 30px 20px;
		background-color: transparent;
		position: relative;

		&__wrap{
			max-width: 1200px;
			width: 100%;
		}

		&__wrap-logo {
			display: flex;
			align-items: center;
			cursor: pointer;
		}

		&__link {
			background-color: $cr_bg_blueviolet;
			border-radius: 40px;
			padding: 10px 40px;
			color: #fff;
			text-decoration: none;
		}
		&__link:hover {
			background-color: #fff;
			color: #8D81AC;
		}
	}

	.container-logo {
		display: flex;
		align-items: center;
		transition: all .5s;
		position: relative;

		&__img {
			width: 43px;
			height: 41px;
			margin-right: 17px;
			opacity: 1;
			
		}
		&__img:hover {
			width: 43px;
			height: 41px;
			margin-right: 17px;
			opacity: 0;
		}

		&__img-hover {
			width: 43px;
			height: 41px;
			margin-right: 17px;
			position: absolute;
			opacity: 0;
			display: block;
			transition: all .5s;
			
		}
		&__img-hover:hover {
			width: 43px;
			height: 41px;
			margin-right: 17px;
			opacity: 1;
		}

		&__text {
			@include font($ff_lato, $fw_text_bold, 24px, 16px);
			text-transform: uppercase;
			color: $cr_bg_blueviolet;
			transition: all .5s;
			display: block;
		}
		&__text:hover {
			color: #fff;
			display: block;
		}
	}

	.menu {
		display: flex;
		justify-content: flex-end;

		&__list {
			position: absolute;
			top: 50%;
			left: 55%;
			z-index: 10;
			background-color: #333333;
			min-width: 630px;
			max-width: 840px;
			transform: translate(-50%, -50%);
			display: flex;
			justify-content:  flex-end;;
			background-color: transparent;
			gap: 0;
		}

		&__list_visible {
			transform: none;
		}
		&__item {
			padding: 0;
			margin: 0 5px;
			border-bottom: none;
		}

		&__item:nth-child(4) {
			margin-bottom: 0;
		}


		&__link {
			@include font($ff_montserrat, $fw_text_bold, 16px, 15px);
			text-decoration: none;
			color: $cr_bg_blueviolet;
			align-items: center;
			width: 120px;
			display: block;
			text-align: center;
			transition: all .5s;	
		}

		&__link:hover:after {
			content: '';
			position: inherit;
			width: 0;
			height: 0;
			left: 0;
			top: 0;
			background-color: transparent;
		}
		&__link:hover {
			color: #fff;
		}
	}

	.burger {
		display: none;
	}



	.container-bottom {
		top: 151%;
		transform: translate(50%, -55%);

		&__link {
			font-family: 'Montserrat', sans-serif;
			font-size: 21px;
			line-height: 22px;
			padding: 23px 61px;
			transition: all .5s;
		}
		&__link:hover {
			background-color: #fff;
			color: #8D81AC;
			border: 1px solid #8D81AC;
		}

		&__text {
			font-family: 'Montserrat';
			font-style: normal;
			font-weight: 400;
			font-size: 14px;
			line-height: 14px;
			text-align: center;
			color: #848E97;
		}
	}
}

















.header {

	// .header__title

	&__title {
	}

	// .header__description

	&__description {
	}

	// .header__version

	&__version {
	}
}
.container {

	// .container__wrap

	&__wrap {
	}

	// .container__wrap-logo

	&__wrap-logo {
	}

	// .container__btn

	&__btn {
	}

	// .container__link

	&__link {
	}
}
.container-logo {

	// .container-logo__img

	&__img {
	}

	// .container-logo__img-hover

	&__img-hover {
	}
}
.menu {

	// .menu__list

	&__list {
	}

	// .menu__item

	&__item {
	}

	// .menu__link

	&__link {
	}
}
.burger {

	// .burger__line

	&__line {
	}
}
.content-wrap {
}
.description-laptop {
}
.capital-letter {
}
.container-bottom {

	// .container-bottom__link

	&__link {
	}

	// .container-bottom__text

	&__text {
	}
}
